FEDORA-2018-fb19e4f711 created by martinkg 3 years ago for Fedora 28
obsolete

Update to 0.9.507

This update has been submitted for testing by martinkg.

3 years ago

This update has been pushed to testing.

3 years ago

This update has been obsoleted by lollypop-0.9.508-1.fc28.

3 years ago

Just a quick feedback... the crash issue still persists with this update. lollypop.noarch 0.9.507-1.fc28 @updates-testing

karma: +1

I checked with the this new version and installed manually: [root@f28 Downloads]# dnf list lollypop Letzte Prüfung auf abgelaufene Metadaten: vor 0:43:27 am Do 03 Mai 2018 14:29:54 CEST. Installierte Pakete lollypop.noarch 0.9.508-1.fc28 @@commandline

The problem seems to have been solved, the overlay and choosing other songs in it is working perfectly for me. Thank you very very much for your effort, martinKG! It is very appreciated! :)

karma: +1


Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
BZ#1571451 [abrt] lollypop: __on_info_short(): toolbar_info.py:152:__on_info_short:AttributeError: 'ExternalsPopover' object has no attribute 'populate'
0
0

Automated Test Results